<h1>Changing password for VE <%=h(params[:id])%></h1>

<form method="post" action="<%=url_for :controller => :nucleus, 
                                       :action=> :reset_password %>">
  <p>
  User Name:
  <select name="username">
    <%@users.collect do |u|%>
      <option name="<%=u%>"><%=u%></option>
    <%end%>
  </select>

  &nbsp;

  New Password: <input type="password" name="password" />

  &nbsp;

  <input type="submit" value="Click"/>
  </p>
</form>


<%=link_to "Back to Virtual Environments", :controller=>'cytoskeleton'%>
